
.topbar-wrap > div{
  float:left;
  margin-left:1px;
  height:60px;
  line-height:100%;
  background-color:inherit;
  z-index:1012;
}


/* Style the links inside the navigation bar */
.top-wrap  a {
  position:relative;
  display:block;
  color: white !important;
  text-decoration: none;
  font-size: 20px;
  padding: 0px 20px;
  background-color:inherit;
  line-height:60px;
  z-index:1012;  
}

#homebutton a {
  padding: 0px 5px;
}


/* Style the buttons inside the navigation bar */
.top-wrap button {
  display: block;
  padding: 0px 20px;
  text-align:left;
  /*Stupidly, IE doens't seem to be able to make the buttons inherit background-color. So stated here!*/
  background-color: #500000;
  color: white;
  text-decoration: none;
  border: none;
  cursor: pointer;
  font-size: 20px;
  height:60px;
}


.dropdown-content > div > div {
  		height:60px;
	}

/* Smaller font in sub-dropdown*/
.dropdown_i a {
  font-size: 15px;
  display: block;
}

.top-wrap img {
  vertical-align:middle;
}




/* Style the links inside the navigation bar */
.top-wrap button:hover {
  background-color: #004362;
}

/* Change the color of links on hover */
.top-wrap a:hover {
  background-color: #004362;
}

/* No hover hightlight on logo*/
#homebutton a:hover {
  background-color: inherit;
}



@media screen and (max-width: 9999px) and (min-width: 761px) {
		#hamburger_drop{
			display:none;

		}
	}

